/* CSS (c) FreeForumZone SNC */

@import url(lofi.css);

.ffz_navx, .ffz_navf
{
	display:none;
}

.ffz_ad, .ffz_ad2
{
	display:none;
}

body
{ 
	background-color: #FFFFFF !important;
	color: #000000 !important;
	margin: 15px !important;
	padding: 0px !important;
	width:100% !important;
}

#siteMoverDiv
{
	display:none;
}